
Application: gvSIG desktop - gvSIG bugs #2538
No permite hacer gráficas con campos enlazados
05/22/2014 10:54 AM - Álvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: José Badía
Category: Document chart
Target version: 2.2.0-2302 (rev. org.gvsig.desktop-2.0.89)
Severity: Minor Add-on version:
gvSIG version: 2.1.0 Add-on build:
gvSIG build: 2227 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

Hacemos un join entre 2 tablas, lo que crea una capa temporal en la Vista.
Intentamos hacer una gráfica utilizando los campos enlazados y aunque aparecen en el desplegable no interpreta los valores, la
gráfica resultante aparece vacía.
Se puede solucionar exportando a shp la capa temporal...y ahí ya los interpreta.
Pero lo idóneo sería que también lo hiciera de esa capa temporal que hemos creado al enlazar.

History
#1 - 01/28/2015 12:32 PM - Álvaro Anguix
- Target version set to 2.2.0-2311-rc2

#2 - 02/23/2015 05:44 PM - José Badía
- File captura4.png added
- File captura3.png added
- File captura2.png added
- File captura1.png added

No he podido reproducir el fallo que se indica en el ticket.

Estos son los pasos que he seguido:

    -  Cargo dos capas
    -  Las enlazo a través del campo 'ent_fdral' y me generará la capa 'Join' con los mismos campos que 'capitales_de-estado' además de la superficie
y las observaciones de la capa 'estados'
    -  Creo una gráfica con los datos de la capa 'Join', en la que se representan los estados y la superficie

#3 - 02/23/2015 06:04 PM - Álvaro Anguix
- Status changed from New to Closed
Funciona en gvSIG 2.1 final, lo paso directamente a closed.

#4 - 02/23/2015 06:06 PM - Álvaro Anguix
- Target version changed from 2.2.0-2311-rc2 to 2.2.0-2302 (rev. org.gvsig.desktop-2.0.89)

Files
captura1.png 186 KB 02/23/2015 José Badía
captura2.png 193 KB 02/23/2015 José Badía
captura3.png 184 KB 02/23/2015 José Badía
captura4.png 132 KB 02/23/2015 José Badía
